datablock ParticleData(HotdogParticle)
{
	dragCoefficient		= 0;
	windCoefficient		= 1.0;
	gravityCoefficient	= 0.0;
	inheritedVelFactor	= 0.0;
	constantAcceleration	= 0.0;
	lifetimeMS		= 15000;
	lifetimeVarianceMS	= 0;
	spinSpeed		= 0.5;
	spinRandomMin		= -100.0;
	spinRandomMax		= 100.0;
	useInvAlpha		= true;
	textureName          = "add-ons/particle_hotdogs/hotdog1";
	colors[0]     = "1.0 1.0 1.0 1";
	sizes[0]      = 1;
};

datablock ParticleEmitterData(Hotdog1Emitter)
{
   ejectionPeriodMS = 120;
   periodVarianceMS = 10;
   ejectionVelocity = 20.5;
   velocityVariance = 0.25;
   ejectionOffset = 0;
   thetaMin         = 0.0;
   thetaMax         = 50.0;  
   particles = "HotdogParticle";
   useEmitterColors = false;
   uiName = "HotDogs";
};